	/* UNIVERS WEB FONTS */

@import url('//fast.fonts.com/cssapi/85332575-fc35-47e1-ad79-a79e8820a4c4.css');

	/* CSS RESET: */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; } article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: none; } table { border-collapse: collapse; border-spacing: 0; } a img { border: none; } b, strong { font-weight: bold; } a:focus { outline: none; }

	/* PRODUCTION: */
	
/* CSS3 Transitions */
.frontpage a, .frontpage h2, #newshighlights article b
{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }

#main_nav a
{ -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }

em {
	font-style: italic;
}

/* Wrappers */
body, html
{ font-family: Verdana, Arial, sans-serif; font-size: 12px; background-color: #ececec; }

#wrap1
{ margin: 0 auto; position: relative; width: 1077px; background: #fff; }

#wrap2
{ background: #fff; position: relative; width: 1061px; margin: 0 8px 30px 8px; }

/* Header & navigation */
#pagetop
{ display: block; background-repeat: repeat-x; background-position: top left; background-image: url('../images/bg_top_menu.jpg'); position: absolute; width: 980px; left: 48px; top: 0; padding: 0; z-index: 100; height: 139px; }

#pagetop h1
{ position: relative; left: 23px; top: 19px; height: 120px; width: 197px; z-index: 102; padding: 0; margin: 0; background-image: url('../images/top_menu_logo.jpg'); }

#pagetop h1 a
{ text-indent: -9999px; display: block; height: 120px; }

#top_nav
{ position: absolute; width: 760px; height: 53px; right: 0; top: 0; z-index: 101; }

#top_nav ul
{ display: block; list-style: none; position: absolute; right: 193px; top: 23px; }

#top_nav ul li
{ display: inline; float: left; }

#top_nav ul li a
{ border-right: 1px solid #999; color: #999; display: block; font-size: 9px; line-height: 1.12em; margin: 0 13px 0 0; padding: 0 12px 0 0; text-decoration: none; text-transform: uppercase; }

#top_nav ul li a:hover
{ color: #000; }

#top_nav ul li.last a
{ border-right: none; padding-right: 0; }

#top_nav form
{ display: block; position: absolute; top: 20px; right: 0px; }

#top_nav form input
{ display: inline; position: absolute; font-size: 10px; font-family: Verdana; }

#top_nav form .search2
{ border-color: #c5c4c4 #f2f2f2 #eee; border-right: 1px solid #eee; border-style: solid; border-width: 1px; color: #000; height: 16px; letter-spacing: .04em; line-height: 18px; padding: 0 0 1px 3px; right: 43px; text-align: left; text-indent: 3px; top: -1px; width: 129px; }

#top_nav form .go
{ top: -1px; right: 17px; }

#main_nav
{ display: block; position: absolute; height: 54px; top: 53px; left: 230px; }

#main_nav li
{ float: left; position: relative; background-image: url('../images/top_menu_item.png'); background-position: top left; background-repeat: no-repeat; text-align: center; display: block; }

#main_nav li:hover, #main_nav li.sfhover
{ visibility: inherit; /*fixes IE7 'sticky bug'*/ }

#main_nav li:first-child, #main_nav li.first
{ margin-left: none; background-position: top right; }

#main_nav li:last-child, #main_nav li.last a
{ width: 125px; }

#main_nav li a
{ display: block; color: #7b7b7b; font-size: 1em; letter-spacing: 0.03em; text-decoration: none; background: none transparent; height: 54px; width: 125px; line-height: 4.6em; }

#main_nav li a:hover, #main_nav li:hover, #main_nav li.sfhover, #main_nav li:hover > a, #main_nav li.sfhover > a, #main_nav li.current, #main_nav li.current a
{ color: #000; background-color: #bbb; border-right-color: #ddd; }

#main_nav li ul
{ display: none; position: absolute; background: none repeat scroll 0 0 #bbb; white-space: nowrap; padding-top: 5px; }

#main_nav li ul li
{ background-image: none; display: block; height: 20px!important; float: none; border-style: none none solid; border-bottom-color: #fff; border-bottom-width: 1px; text-align: left; margin: 0 10px; }

#main_nav li ul li a:hover, #main_nav li ul li:hover, #main_nav li ul li.sfhover, #main_nav li ul li:hover > a, #main_nav li ul li.sfhover > a, 
#main_nav li ul li:first-child, #main_nav li.current ul li, #main_nav li.current ul li a
{ background: none; }

#main_nav li ul li:last-child, #main_nav li ul li.last
{ border-width: 0px; padding: 0 0 10px 0; }

#main_nav li ul li a
{ font-size: 11px; color: #000; line-height: 20px; height: 20px; width: auto; }

#main_nav li ul li a:hover
{ color: #fff; }

#main_nav li:hover ul, #main_nav li.sfhover ul, #main_nav li ul:hover, #main_nav li ul.sfhover
{ position: absolute; top: 54px; left: 0; z-index: 1000; min-width: 100%; }

#main_nav li a.twoline
{ line-height: 14px; height: 100%; padding: 13px 0; }

#main_nav li a.twoline span
{ display: block; }

/* New Header Styles */
#haas-header {
  background: #fff;
  border-bottom: 3px solid #d7d7d7;
  margin: 0 auto;
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100px;
  z-index: 1000;
}
.nav-container {
  width: 1065px;
  margin: 0 auto;
  position: relative;
}
.logo-container {
  width: 200px;
  height: 100px;
  display: block;
}
.img-logo {
  background: url(//haas.berkeley.edu/images/template-images/logo-subline.svg) no-repeat;
  background-position: 50px 15px;
  background-size: 210px;
  height: 68px;
  width: 100%;
  padding: 15px 0 15px 60px;
  display: block;
}
.search-bar {
  position: absolute;
  top: 9px;
  right: 40px;
  display: block;
  font-size: 10px;
}
.header-nav {
  position: absolute;
  top: 60px;
  right: 30px;
  display: block;
  font-size: 12px;
}
.header-nav li {
  float: left;
  position: relative;
  text-align: left;
  padding: 0;
  margin: 0 18px 0 0;
  display: inline-block;
}
.header-nav li a:hover,
.header-nav li:hover > a {
  color: #0971ce;
  text-decoration: none;
}
.header-nav li:hover {
  border-bottom: 2px solid #0971ce;
}
.header-nav li li:hover {
  border-bottom: none;
}
.header-nav li > a {
  text-decoration: none;
  text-transform: uppercase;
  font: 400 12px/14px LinotypeUniversW01-Regu,Verdana,sans-serif;
  color: #7d7d7d;
  display: inline-block;
  padding-bottom: 3px;
}
.header-nav .current_page_item > a {
  color: #0971ce;
}
.header-nav .current_page_item {
  border-bottom: 2px solid #0971ce;
}
.header-nav .current > a {
  color: #0971ce;
}
.header-nav .current {
  border-bottom: 2px solid #0971ce;
}
.header-nav ul {
  position: absolute;
  width: 224px;
  margin-top: 2px;
  font: 400 12px/14px sans-serif;
  max-height: 0;
  overflow: hidden;
  z-index: 101;
  background: #f2f2f2;
  -webkit-transition: max-height .4s linear;
  -moz-transition: max-height .4s linear;
  transition: max-height .4s linear;
}
.header-nav li:hover ul {
  max-height: 400px;
}
.header-nav ul li {
  display: block;
  min-height: 25px;
  border: 1px solid #ccc;
  border-bottom: none;
  margin: 0;
  padding: 0;
  float: none;
}
.header-nav ul li a {
  padding: 10px 30px 10px 15px;
  color: #636363;
  text-decoration: none;
  display: block;
  text-transform: none;
  text-align: left;
}
.header-nav ul li:last-child {
  border-bottom: 1px solid #cccccc;
}
.header-nav span {
	font-family: Verdana, sans-serif;
}
.search-bar {
  position: absolute;
  top: 9px;
  right: 40px;
  display: block;
  font-size: 10px;
}
.search-bar input[type="text"] {
  width: 130px;
  height: 25px;
  padding-left: 9px;
  padding-right: 24px;
  border: 1px solid #d7d7d7;
  color: #898989;
  letter-spacing: .04em;
  font: normal 10px Verdana, sans-serif;
  background: url(//haas.berkeley.edu/images/template-images/search.png) no-repeat right 5px bottom 5px;
}
/* End New Header Style */

/* Front Page Layout */
#frontpage_right
{ float: right; width: 264px; height: 757px; background-color: #ccc; margin: 0; }

#frontpage_right #frontpage_programs /* Change padding back to 126px 40px 23px 18px with removal of bcemba */
{ background-image: url('../images/frontpage_right_programs_bg.jpg'); background-position: top left; padding: 120px 40px 0 18px; color: #fff; }

#frontpage_right #frontpage_programs h2
{ padding: 10px 0; font: normal 16px 'Univers LT W01 45 Light'; }

html.hasFontSmoothing-false #frontpage_right #frontpage_programs h2
{ font-family: verdana, sans-serif; }

#frontpage_right #frontpage_programs h2 a
{ color: #fff; text-decoration: none; }

#frontpage_right #frontpage_programs nav
{ margin: 3px 0 0 1px; }

#frontpage_right #frontpage_programs nav ul li a
{ height: 12px; font: normal 12px 'Univers LT W01 65 Bold'; color: #ccc; display: block; text-decoration: none; padding: 2px 0 12px 0; background: url('../images/frontpage_right_programs_divider.jpg') bottom left no-repeat; text-shadow: 0 0 1px #000; }

html.hasFontSmoothing-false #frontpage_right #frontpage_programs nav ul li a 
{ font: bold 10px verdana, sans-serif; }

#frontpage_right #frontpage_programs nav ul li.last a
{ background-image: none; }

#frontpage_right #frontpage_programs nav ul li a:hover
{ color: #fff; text-shadow: 0 0 3px #333; }

#frontpage_right #frontpage_programs img
{ border: 1px solid #fff; margin-bottom: 6px; }

#frontpage_right #frontpage_newshighlights
{ background: url('../images/frontpage_right_news_bg.jpg') top left no-repeat; padding: 0 40px 0 18px; height: 310px; overflow: hidden; position: relative; }

#frontpage_right #frontpage_newshighlights h2
{ font-size: 12px; font-family: 'Univers LT W01 75 Black'; letter-spacing: 3px; font-weight:normal; text-transform: uppercase; text-shadow: 0px 1px 3px #333; padding: 9px 0; display: block; margin-bottom: 14px; }

#frontpage_right #frontpage_newshighlights h2 a
{ color: #efefef; }

#frontpage_right #frontpage_newshighlights h2 a:hover
{ color: #eee; text-decoration: none; }

#frontpage_right #frontpage_newshighlights h2 a.rssbutton
{ text-indent: -9999px; display: inline-block; position: relative; top: -2px; text-shadow: none; width: 16px; height: 16px; background: url('../images/icons/16/rss.png') top left no-repeat; }

#frontpage_right #frontpage_newshighlights article
{ font-size: 11px; line-height: 12px; padding: 0 0 6px 0; margin: 5px 0 0 0; border-bottom: 1px solid #bdbcbc; }

#frontpage_right #frontpage_newshighlights article:last-child, #frontpage_right #frontpage_newshighlights article.last
{ border-bottom: none; }

#frontpage_right #frontpage_newshighlights article a
{ color: #474747; text-decoration: none; }

#frontpage_right #frontpage_newshighlights article a:hover
{ color: #000; }

#frontpage_right #frontpage_newshighlights h3 a,
.sidebar .profile .whitebox h3 a
{ margin-top: 14px; font: normal 8px 'LinotypeUniversW01-Blac 723739'; color: #878686; text-transform: uppercase; letter-spacing: 0.4em; height: 14px; padding-top: 5px; display: block; text-decoration: none; background-image: url('../images/icons/16/twitter.png'); background-repeat: no-repeat; background-position: 158px 0; }

html.hasFontSmoothing-false #frontpage_right #frontpage_newshighlights h3 a,
html.hasFontSmoothing-false .sidebar .profile .whitebox h3 a
{ background-position: 167px 0; }

#frontpage_right #frontpage_twitter
{ background: #fff; font-size: 9px; color: #555; padding: 0px 4px 9px 8px; }

#frontpage_right #frontpage_twitter p
{ line-height: 12px; }

#frontpage_right #frontpage_twitter .toot
{ margin-bottom: 5px; }

#frontpage_right #frontpage_twitter a
{ text-decoration: none; color: #5e91c6; }

#frontpage_right #frontpage_twitter a:hover
{ color: #000; }

#frontpage_left
{ float: left; width: 797px; height: 757px; background-color: #000; margin: 0; position: relative; }

#frontpage_left #banners, #frontpage_left #banners .banner, #frontpage_left #banners .banner a.full
{ width: 797px; height: 537px; overflow: hidden; display: block; position: relative; }

#frontpage_left #banners .banner a.full
{ text-indent: -9999px; }

#frontpage_left #banner-nav
{ position: absolute; top: 507px; left: 26px; z-index: 80; }

#frontpage_left #banner-nav a
{ display: block; float: left; width: 17px; height: 16px; margin: 0 5px 0 0; background-image: url('../images/frontpage_banner_button_inactive.png'); text-indent: -9999px; }

#frontpage_left #banner-nav a.activeSlide,
#frontpage_left #banner-nav a:hover,
#frontpage_left #banner-nav a:active
{ background-image: url('../images/frontpage_banner_button_active.png'); }

#frontpage_left #banner-nav a:hover, #frontpage_left #banner-nav a:active
{ opacity: 0.6; }

#frontpage_left #banner-nav a.activeSlide:hover
{ opacity: 1; }

#frontpage_left #banners .banner h2
{ font: normal 40px 'LinotypeUniversW01-Ligh 723631'; color: #fff; position: absolute; letter-spacing: -0.03em; word-spacing: -0.08em; }

#frontpage_left #banners .banner h2 em, #frontpage_left #banners .banner h2 span
{ font-style: normal; font-weight: normal; }

#frontpage_left #banners .banner p
{ font: 12px/15px 'LinotypeUniversW01-Bold 723697'; letter-spacing: 0.01em; position: absolute; left: 24px; bottom: 37px; z-index: 50; color: #000; display: block; }

#frontpage_left #banners #ourdefiningprinciples p
{	bottom: 47px; }

#frontpage_left #banners .banner p b
{ font-family: 'Univers LT W01 65 Bold', Arial; font-weight: normal; }

#frontpage_left #banners .banner p .more a
{ font: 9px 'LinotypeUniversW01-Bold 723697'; letter-spacing:0.2em; word-spacing:-0.3em; color: #fff; text-decoration: none; }

#frontpage_left #banners .banner p .more a:hover
{ color: #000; }

#frontpage_left #banners .banner p .more
{ color: #fff; font: 10px 'LinotypeUniversW01-Ligh 723631'; word-spacing: -0.2em; }

#frontpage_left #banners #leadingthroughinnovation
{ background: url('../images/frontpage_banner_innovation.jpg') top left no-repeat; }

#frontpage_left #banners #leadingthroughinnovation h2
{ left: 42px; bottom: 141px; line-height:1.2em; }

#frontpage_left #banners #ourdefiningprinciples
{ background: url('../images/frontpage_banner_principles.jpg') top left no-repeat; }

#frontpage_left #banners #ourdefiningprinciples h2
{ top: 172px; left: 46px; width: 757px; }

#frontpage_left #banners #ourdefiningprinciples h2 b
{ font: normal 12px 'LinotypeUniversW01-Regu'; text-transform: uppercase; letter-spacing: 2px; color: #fc0; }

#frontpage_left #banners #ourdefiningprinciples h2 span
{ font: normal 24px 'LinotypeUniversW01-Ligh 723631'; color: #fff; display: block; position: relative; }

#frontpage_left #banners #ourdefiningprinciples h2 span em
{ font-family: 'LinotypeUniversW01-Regu'; font-weight: normal; }

#frontpage_left #banners #pathbreakingresearch
{ background: url('../images/frontpage_banner_research.jpg') top left no-repeat; }

#frontpage_left #banners #pathbreakingresearch h2
{ top: 250px; left: 25px; line-height:1.2em; }

#frontpage_left #banners #wherenewthinkingthrives
{ background: url('../images/frontpage_banner_newthinking_evening.jpg') top left no-repeat; }

#frontpage_left #banners #wherenewthinkingthrives h2
{ bottom: 132px; left: 65px; line-height:1.2em; }

#frontpage_left #banners #wherenewthinkingthrives p
{ bottom: 34px; }

#frontpage_left #newsboxes
{ height: 220px; background-image: url('../images/frontpage_newsboxes_bg.jpg'); background-repeat: repeat-x; padding: 0; position: relative; }

#frontpage_left #newsboxes article
{ width: 219px; height: 179px; padding: 0; margin: 0; color: #eee; background: #545353 url('../images/frontpage_newsbox_bg.jpg') no-repeat top left; overflow: hidden; position: absolute; top: 23px; }

#frontpage_left #newsboxes article#students
{ left: 62px; }

#frontpage_left #newsboxes article#research
{ left: 312px; }

#frontpage_left #newsboxes article#events
{ left: 560px; }

#frontpage_left #newsboxes article h3, #frontpage_left #newsboxes article img, #frontpage_left #newsboxes article p
{ width: 190px; margin: 0; padding-left: 17px; }

#frontpage_left #newsboxes article h3
{ font: normal 8px 'LinotypeUniversW01-Blac 723739'; text-transform: uppercase; letter-spacing: .4em; padding: 9px 0 6px 17px; color: #c1bfbf; display: block; }

html.hasFontSmoothing-false #frontpage_left #newsboxes article h3,
html.hasFontSmoothing-false #frontpage_right #frontpage_newshighlights h3 a,
html.hasFontSmoothing-false .sidebar .profile .whitebox h3 a
{ font: bold 9px verdana, sans-serif; }

#frontpage_left #newsboxes article h3 a
{ text-decoration: none; color: #ccc; display: block; width: 19px; height: 18px; background: url('../images/sharethis_blank.jpg') no-repeat left top; padding: 4px 16px 0 0px; text-align: center; position: absolute; top: 3px; right: -4px; }

#frontpage_left #newsboxes article a p,
#frontpage_left #newsboxes article p.twolinks
{ margin-top: 5px; line-height: 12px; font-size: 10px; color: #fff; }

#frontpage_left #newsboxes article p.twolinks a 
{	color: #fff; }

#frontpage_left #newsboxes article a:hover
{ text-decoration: none; border: none; }

#frontpage_left #newsboxes article a.sharethis
{ background-image: url('../images/sharethis_icon.jpg'); }

#frontpage_left #newsboxes .swap div
{ display: block; width: 219px; height: 180px; position: absolute; }

#frontpage_left #newsboxes .swap div.two
{ display: none; }

#frontpage_left #newsboxes .sharebuttons
{ padding: 0 0 0 16px; }

#frontpage_left #newsboxes .sharebuttons a
{ background-color: #ccc; font-size: 11px; line-height: 12px; font-weight: bold; color: #555; text-decoration: none; display: block; padding: 6px 0; text-indent: 6px; width: 190px; margin: 10px 0; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -moz-box-shadow: 0px 0px 3px #555; -webkit-box-shadow: 0px 0px 3px #555; box-shadow: 0px 0px 3px #555; background-position: -30px 4px; background-repeat: no-repeat; }

#frontpage_left #newsboxes .sharebuttons a.facebook
{ background-image: url('../images/icons/16/facebook.png'); }

#frontpage_left #newsboxes .sharebuttons a.twitter
{ background-image: url('../images/icons/16/twitter.png'); }

#frontpage_left #newsboxes .sharebuttons a.email
{ background-image: url('../images/icons/16/email.png'); }

#frontpage_left #newsboxes .sharebuttons a.plusone
{ display: block; width: 90px; background: transparent; position: relative; }

#frontpage_left #newsboxes .sharebuttons a.plusone div
{ position: absolute; top: 0!important; left: 0!important; }

#frontpage_left #newsboxes .sharebuttons a.plusone #aggregateCount
{ background-color: #ccc!important; }

#frontpage_left #newsboxes .sharebuttons a.plusone:hover div
{ position: absolute; top: 0!important; left: 0!important; }

#frontpage_left #newsboxes .sharebuttons a:hover
{ color: #333; background-position: 4px 4px; text-indent: 26px; }

#frontpage_left #newsboxes article p
{ font-size: 10px; line-height: 11px; color: #fff; }

#frontpage_left #newsboxes article p a
{ text-decoration: none; color: #ccc; }

#frontpage_left #newsboxes article b
{ color: #b0aeae; }

#frontpage_bottom
{ clear: both; width: auto; margin: 0; padding: 0 40px 0 39px; background: #fff url('../images/frontpage_bottom_gradient.jpg') top left repeat-x; }

#frontpage_bottom .blue_buttons
{ float: left; display: block; width: 142px; margin: 34px 0 0 29px; text-align: left; }

#frontpage_bottom .blue_buttons a
{ display: block; width: 128px; color: #fff; text-decoration: none; background: #5e91c6; font-size: 17px; padding: 9px 6px 8px 10px; margin: 20px 0 0 0; }

#frontpage_bottom .blue_buttons a:first-child, #frontpage_bottom .blue_buttons a.first
{ margin: 0; }

#frontpage_bottom .blue_buttons a:hover
{ color: #fff; background: #033d7c; }

#frontpage_bottom #TabsBlock
{ display: block; float: left; margin: 29px 0 0 99px; padding: 0 0 0 7px; width: 655px; height: 289px; overflow: hidden; background-image: url('../images/tabs/tab_bg.jpg'); background-position: top left; background-repeat: no-repeat; }

#frontpage_bottom #TabsBlock .tabbed-box
{ width: 641px; }

#frontpage_bottom #TabsBlock .tabbed-box .tabs li
{ list-style: none; float: left; width: 213px; height: 47px; padding-top: 6px; }

#frontpage_bottom #TabsBlock .tabbed-box .tabs li a
{ display: block; height: 47px; padding: 21px 0 15px 21px; font-weight: bold; text-align: left; text-decoration: none; color: #999; }

#frontpage_bottom #TabsBlock .tabbed-box .tabs li a:hover, .tabbed-box .tabs li a:active
{ color: #3D79B5; }

.tabbed-box .tabs li a:focus
{ outline: none; }

#frontpage_bottom #TabsBlock .tabbed-box .tabs li a.active
{ height: 47px; color: #3D79B5; }

#frontpage_bottom #TabsBlock .tabcontent
{ font-size: 11px; display: block; clear: both; float: none; height: 197px; padding-left: 6px; position: relative; }

#frontpage_bottom #TabsBlock .tabcontent div
{ display: block; position: absolute; top: 30px; }

#frontpage_bottom #TabsBlock .tabcontent div div
{ position: relative; }

#frontpage_bottom #TabsBlock .tabcontent #oneone
{ width: 291px; left: 12px; padding: 12px 0 0 0; background-color: #e8e8e8; color: #666; font-size: 11px; }

#frontpage_bottom #TabsBlock .tabcontent #oneone header b
{ font: normal 8px 'Univers LT W01 75 Black'; color: #444; letter-spacing: 3px; margin: 0 0 7px 15px; }

.hasFontSmoothing-false #frontpage_bottom #TabsBlock .tabcontent #oneone header b
{ font: bold 9px verdana, sans-serif; }

#frontpage_bottom #TabsBlock .tabcontent #oneone a
{ color: #3D79B5; text-decoration: none; margin: 11px 0 0 0; display: block; }

#frontpage_bottom #TabsBlock .tabcontent #oneone header
{ margin-bottom: 7px; }

#frontpage_bottom #TabsBlock .tabcontent #oneone aside
{ float: left; margin: 0 13px 10px 11px; }

#frontpage_bottom #TabsBlock .tabcontent #oneone aside a
{ margin: none; display: inline; }

#frontpage_bottom #TabsBlock .tabcontent #oneone b
{ font-size: 12px; font-weight: normal; color: #000; display: block; margin: 35px 0 10px 0; }

#frontpage_bottom #TabsBlock .tabcontent #onetwo
{ width: 300px; left: 364px; top: 38px; }

#frontpage_bottom #TabsBlock .tabcontent #onetwo b,
#frontpage_bottom #TabsBlock .tabcontent #threetwo p b
{ font-size: 11px; font-weight: bold; color: #000; }

#frontpage_bottom #TabsBlock .tabcontent #onetwo b
{ display: block; margin-bottom: 14px; }

#frontpage_bottom #TabsBlock .tabcontent #onetwo a
{ display: block; color: #777; text-decoration: none; }

#frontpage_bottom #TabsBlock .tabcontent #onetwo a:hover
{ color: #333; text-decoration: none; }

#frontpage_bottom #TabsBlock .tabcontent #onetwo ul,
#frontpage_bottom #TabsBlock .tabcontent #twotwo ul
{ color: #777; list-style: disc; margin: 6px 0 14px 16px; }

#frontpage_bottom #TabsBlock .tabcontent #onetwo ul li
{ margin: 0 0 5px 0; }

#frontpage_bottom #TabsBlock .tabcontent #onetwo p
{ line-height: 14px; }

#frontpage_bottom #TabsBlock .tabcontent #twoone
{ width: 390px; left: 14px; top: 30px; }

#frontpage_bottom #TabsBlock .tabcontent #twoone .title
{ display: block; margin-bottom: 12px; text-indent: 4px; }

#frontpage_bottom #TabsBlock .tabcontent #twoone .title, 
#frontpage_bottom #TabsBlock .tabcontent #twoone .title:hover
{ color: #000; text-decoration: none; font-size: 12px; }

#frontpage_bottom #TabsBlock .tabcontent #twotwo
{ width: 195px; left: 434px; top: 30px; }

#frontpage_bottom #TabsBlock .tabcontent #twotwo p
{ margin-bottom: 10px; }

#frontpage_bottom #TabsBlock .tabcontent #twotwo p b
{ font-size: 12px; font-weight: normal; color: #000; }

#frontpage_bottom #TabsBlock .tabcontent #twotwo p a
{ font-size: 11px; color: #3D79B5; }

#frontpage_bottom #TabsBlock .tabcontent .facebook div
{ position: relative; top: 0; }

#frontpage_bottom #TabsBlock .tabcontent #facebookfeed
{ display: block; }

#frontpage_bottom #TabsBlock .tabcontent .rssBody
{ width: 375px; height: 125px; overflow-y: auto; background-color: #efefef; padding: 14px 21px 14px 12px; margin: 8px 0 0 0; }

#frontpage_bottom #TabsBlock .tabcontent .rssBody ul
{ list-style: none; margin: 0; padding: 0; }

#frontpage_bottom #TabsBlock .tabcontent .rssBody ul li
{ font-size: 11px; line-height: 13px; padding: 5px 0; border-bottom: 1px solid #ccc; }

#frontpage_bottom #TabsBlock .tabcontent .rssBody ul li:last-child
{ border-bottom: none; }

#frontpage_bottom #TabsBlock .tabcontent .rssBody h4
{ padding-bottom: 5px; min-height: 19px; }

#frontpage_bottom #TabsBlock .tabcontent .rssBody h4 a
{ font-weight: normal; display: block; color: #3D79B5; }

#frontpage_bottom #TabsBlock .tabcontent .rssBody h4 a:hover
{ color: #333; background-color: #eee; }

#frontpage_bottom #TabsBlock .tabcontent .rssBody div
{ color: #555; }

#frontpage_bottom #TabsBlock .tabcontent #threeone
{ width: 240px; left: 14px; top: 29px; }

#frontpage_bottom #TabsBlock .tabcontent #threeone p b
{ font-size: 12px; font-weight: normal; color: #000; }

#frontpage_bottom #TabsBlock .tabcontent #threetwo
{ width: 350px; left: 300px; top: 29px; }

#frontpage_bottom #TabsBlock .tabcontent #threetwo #threetwoone
{ position: absolute; left: 0; top: 26px; }

#frontpage_bottom #TabsBlock .tabcontent #threetwo #threetwoone p
{ margin-bottom: 14px; }

#frontpage_bottom #TabsBlock .tabcontent #threetwo #threetwotwo
{ position: absolute; left: 170px; top: 26px; }

#frontpage_bottom #TabsBlock .tabcontent #threetwo #threetwotwo p
{ margin-bottom: 2px; color: #777; }

#frontpage_bottom #TabsBlock .tabcontent #threetwo #threetwotwo ul
{ color: #777; list-style: disc; margin: 6px 0 14px 16px; }

#frontpage_bottom #TabsBlock .tabcontent #threetwo #threetwotwo ul li
{ margin-bottom: 6px; }

#frontpage_bottom #TabsBlock .tabcontent #threetwo a
{ color: #797979; }

/* Secondary page layout */
/* Page layout types */
#secondary_content
{ margin: 0 40px 0 40px; width: 980px; padding: 103px 0 0 0; }

.pagecontent, .pagecontent-wide
{ display: block; float: left; padding: 0; }

.threecol .pagecontent
{ width: 385px; /*hack*/ _width: 370px; /*hack*/ margin: 40px 35px 0 0; }

.threecol .pagecontent-wide
{ width: 470px; /*hack*/ _width: 370px; /*hack*/ margin: 40px 35px 0 1px; }

.twocol .pagecontent
{ width: 475px; margin: 40px 0 0 0; }

.profile .pagecontent
{ width: 475px; margin: 40px 0 0 0; }

.twocolflash .pagecontent
{ width: 415px; margin: 40px 0 0 60px; }

.twocolfull .pagecontent
{ width: 625px; float: right; margin: 40px 0 0 0; }

.largeimg .pagecontent
{ width: 625px; /*hack*/ _width: 600px; /*hack*/ float: right; margin: 0; }

.largeimg .pagecontent header
{ width: 625px; height: 400px; background-image: url('../images/bg-photo-container-large.jpg'); float: right; padding: 20px 20px 20px 0; }

.largeimg .pagecontent .text
{ width: 475px; display: block; clear: both; float: right; padding: 40px 170px 0 0; }

.largeimg .pagecontent .text p
{ padding: 5px 0; line-height: 16px; }

/* Left navigation menus*/
.left_nav
{ font-size: 11px; display: block; float: left; width: 188px; margin: 33px 23px 0 38px; padding: 0; }

.left_nav ul
{ list-style: none; }

.left_nav ul li
{ line-height: 19px; margin-bottom: 3px; display: list-item; }

.left_nav ul li ul
{ font-size: 10px; padding-left: 7px; margin: 5px 0 5px 5px; border-left: 1px solid #3D79B5; }

.left_nav ul li a, .left_nav ul li a:visited
{ height: 19px; line-height: 19px; color: #7D7D7D; }

.left_nav ul li a:hover, .left_nav ul li a:active, .left_nav ul li a.selected
{ color: #3D79B5; text-decoration: none; }

.left_nav ul li a.selected
{ color: #3D79B5; font-weight: bold; }

.left_nav ul li ul li, .left_nav ul li ul li a
{ line-height: 12px; margin-bottom: 5px; }

/* set ".selected" for current page, ".parent" for parent link */
.left_nav ul li ul li a.selected
{ color: #3D79B5; text-decoration: none; font-weight: normal; }

.left_nav ul li a.parent
{ text-decoration: none; font-weight: bold; }

/* Details */
a, a:link, a:visited
{ color: #3D79B5; text-decoration: none; }

a:hover, a:active
{ color: #000; text-decoration: underline; }

.pagecontent h1
{ font-size: 16px; font-weight: bold; margin: 0 0 5px 0; color: #3D79B5; }

.pagecontent h2
{ font-size: 13px; font-weight: bold; height: 14px; padding-top: 5px; color: #505050; }

.pagecontent p, .pagecontent li, .pagecontent dd
{ font-size: 11px; line-height: 16px; margin: 11px 0; color: #636363; }

.pagecontent ul
{ list-style: disc; margin-left: 16px; }

.pagecontent p.lead
{ font-size: 13px; line-height: 16px; margin: 0; padding: 0; }

.txtbanner
{ background-color: #000; color: #fff; position: relative; display: block; height: 60px; margin: 0; background-image: url('../images/banners/banner_txt.jpg'); background-position: top left; background-repeat: no-repeat; }

.txtbanner b
{ position: absolute; top: 40%; left: 14px; font-family: 'Univers LT W01 65 Bold', sans-serif; font-size: 13px; letter-spacing: -0.5px; font-weight: normal; }

.txtbanner h2
{ font-family: 'Univers LT W01 45 Light', sans-serif; font-size: 32px; font-weight: normal; /*hack*/ _line-height: 32px; /*hack*/ letter-spacing: -1px; color: #fff; position: absolute; }

.txtbanner h2
{ top: -2px; /*hack*/ _top: 15px; /*hack*/ left: 240px; }

.imgbanner h2
{ top: 12px; /*hack*/ _top: 27px; /*hack*/ left: 235px; }

.imgbanner b, .imgbanner h2
{ display: none; }

.imgbanner
{ background-color: #000; color: #fff; position: relative; display: block; height: 93px; margin: 0; background-repeat: no-repeat; background-position: top left; }

.imgbanner.academicprograms
{ background-image: url('../images/secondary_banner_academicprograms.jpg'); }

.imgbanner.abouthaas 
{ background-image: url('../images/secondary_banner_abouthaas.jpg'); }

.imgbanner.abouthaas_gr 
{ background-image: url('../images/secondary_banner_abouthaas_gr.jpg'); }

.imgbanner.aboutthedean
{ background-image: url('../images/secondary_banner_dean_lyons.jpg'); }

.imgbanner.diversity 
{ background-image: url('../images/secondary_banner_diversity.jpg'); }

.imgbanner.diversity_gr 
{ background-image: url('../images/secondary_banner_diversity_gr.jpg'); }

.imgbanner.recruiters
{ background-image: url('../images/secondary_banner_recruiters.jpg'); }

.imgbanner.eap
{ background-image: url('../images/secondary_banner_eap.jpg'); }

.imgbanner.facultyresearch
{ background-image: url('../images/secondary_banner_facultyresearch.jpg'); }

.imgbanner.facultyrecruit
{ background-image: url('../images/secondary_banner_facultyrecruit.jpg'); }

.imgbanner.institutes
{ background-image: url('../images/secondary_banner_institutes.jpg'); }

.imgbanner.news
{ background-image: url('../images/secondary_banner_news.jpg'); }

.imgbanner.notfound
{ background-image: url('../images/secondary_banner_notfound.jpg'); }

.imgbanner.events
{ background-image: url('../images/secondary_banner_events.jpg'); }

.imgbanner.authentication
{ background-image: url('../images/secondary_banner_401.jpg'); }

.imgbanner.folderMissing
{ background-image: url('../images/secondary_banner_403.jpg'); }

.imgbanner.notProcess
{ background-image: url('../images/secondary_banner_500.jpg'); }

.imgbanner.working 
{ background-image: url('../images/secondary_banner_working.png'); }

.largeimg .pagecontent header#where_new_ideas_thrive h1
{ background-image: url('../images/lgphoto/place_lgphoto.jpg'); width: 625px; height: 400px; text-indent: -9999px; }

/* Example large image */
.sidebar
{ float: right; width: 225px; }

.sidebar-dean {
	margin-top: 40px;
}

aside.profile
{ background-color: #efefef; background-image: url('../images/bg_profile_2nd.jpg'); background-repeat: repeat-y; font-size: 11px; line-height: 13px; float: right; color: #636363; }

aside.profile header
{ font-family: 'Univers LT W01 75 Black', sans-serif; font-size: 10px; letter-spacing: 2px; display: block; margin-bottom: 15px; text-transform: uppercase; }

aside.profile header:before
{ font-family: Verdana; content: '['; color: #4077b7; }

aside.profile header:after
{ font-family: Verdana; content: ']'; color: #4077b7; }

aside.profile h3
{ font-size: 13px; line-height: 14px; font-weight: bold; }

aside.profile footer a
{ color: #000; }

aside.profile footer a:hover
{ font-weight: bold; text-decoration: none; }

aside.profile footer .linkedin
{ display: block; padding-left: 20px; background: url('../images/icons/16/linkedin.png') top left no-repeat; height: 16px; line-height: 16px; vertical-align: middle; margin-bottom: 10px; }

aside.profile
{ padding: 15px 15px 20px; width: 195px; line-height: 18px; margin-bottom: 20px; }

aside.profile h3
{ font-size: 13px; font-weight: bold; color: #636363; }

aside.profile h4.title
{ font-size: 11px; font-weight: bold; color: #7D7D7D; }

aside.profile a, 
aside.profile a:visited
{ color: #000; }

aside.profile a:hover
{ font-weight: bold; text-decoration: none; }

aside.profile p
{ margin: 5px 0 10px 0; }

.sidebar-dean aside.profile p.desc {
	color: #7d7d7d;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	width: 190px;
}

.sidebar-dean aside.profile a,
.sidebar-dean aside.profile a:visited  {
	color: #3d79b5;
	text-decoration: none;
}

.sidebar-dean aside.profile a:hover {
	color: #7D7D7D;
	font-weight: normal;
	text-decoration: underline;
}

.sidebar-dean aside.profile p.desc a:hover {
	/*color: #7D7D7D;*/
	font-weight: bold;
	/*text-decoration: underline;*/
}

.sidebar-dean p#toot {
	line-height: 12px;
	margin-top: 0;
}

.profile .pagecontent aside.profile
{ float: left; margin: 0 20px 20px 0; }

.profile .pagecontent aside.profile
{ font-size: 10px; }

.profile .pagecontent aside.profile footer
{ margin-top: 25px; }

.profile #prevnext
{ text-align: right; margin-bottom: 10px; }

.profile .pagecontent p
{ line-height: 14px; }

.profileimage
{ margin: 12px 0 0 0; }

/* Slideshow */

#slideshow,
#frame {
	background-color: #ededed;
	font: normal 12px/14px Verdana, Geneva, sans-serif;
	height: 368px;
	margin-bottom: 37px;
	position: relative;
}

#frame {
	height: auto;
}

figure.slide {
	display: none;
}

figure.show {
	display: block;
}

figure.slide img {
	height: 287px;
	width: 471px;
}

figure.slide figcaption,
div.caption {
	color: #636363;
	padding: 9px 0 10px 17px;
	width: 300px;
}

figure.slide h4,
.caption h4 {
	color: #797979;
	letter-spacing: 0.05em;
	margin: 0 0 5px;
	font-weight: bold;
}

figure.slide p,
.caption p {
	font-size: 11px;
	word-spacing: -0.1em;
}

.no-js #slide-controls {
	display: none;
}

.js #slide-controls {
	background-color: #d3d3d3;
	height: 23px;
	position: absolute;
	right: 12px;
	top: 295px;
	width: 95px;
}

#slide-counter {
	color: #565656;
	float: left;
	font-size: 9px;
	font-weight: bold;
	margin-left: 6px;
	margin-top: 5px;
}

#slide-navigation {
	float: right;
}

#slide-navigation span {
	background-image: url("../images/left-right-arrows.gif");
	border: 1px solid #c2c2c2;
	cursor: pointer;
	display: inline-block;
	height: 21px;
	width: 25px;
}

.prev {
	background-position: 0 0;
}

.next {
	background-position: 0 -21px;
}

/* Shadow boxing */
.whitebox {
	display: block; 
	clear: both; 
	padding: 6px 10px; 
	/*margin: 15px 10px 15px 5px;*/ 
	border-width: 1px 0 0 1px; 
	border-color: #f7f7f7; 
	border-style: solid; 
	-moz-box-shadow: 3px 3px 10px -2px #d4d4d4; 
	-webkit-box-shadow: 3px 3px 10px -2px #d4d4d4; 
	box-shadow: 3px 3px 10px -2px #d4d4d4; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#CCCCCC')"; 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=135, Color='#CCCCCC'); 
	background-color: #fff;
}

.whitebox a
{ color: #3D76B5; font-size: 11px; }

.whitebox a:hover
{ color: #7D7D7D; text-decoration: underline; }

.pagecontent .whitebox h3
{ font-size: 11px; color: #636363; }

.pagecontent-wide .whitebox {
	color: #636363;
	font-size: 11px;
	line-height: 15px;
	width: 380px;
}

.pagecontent-wide .whitebox h2 {
	color: #3d79b5;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.pagecontent-wide .whitebox li {
	border-bottom: 1px solid #d7d7d9;
	padding: 10px 5px;
}

.pagecontent-wide .whitebox li:first-child {
	padding-left: 0;
	padding-right: 50px;
}

.pagecontent-wide .whitebox li:last-child {
	border-bottom: none;
}

.pagecontent-wide a {
	color: #636363;
	font-size: 10px;
	font-weight: bold;
}

.pagecontent .whitebox ul
{ padding-left: 18px; }

.sidebar header h3 {
	color: #636363;
	font-size: 11px;
	font-weight: bold;
}

.sidebar .whitebox ul
{ list-style: none; }

.sidebar .whitebox ul li
{ /*height: 20px;*/ margin: 5px 0; }

.sidebar .whitebox
{ margin-top: 20px; width: auto; }

.sidebar .whitebox p b
{ color: #636363; }

.sidebar .profile .whitebox {
	margin: 20px 0 0;
}

.sidebar .profile .whitebox p {
	height: auto;
}

.sidebar .profile .whitebox p.clearfix {
	margin: 0;
}

.sidebar .profile .whitebox li {
	height: auto;
	padding: 7px 0;
}

.sidebar-dean p.twitter-rich {
	margin-bottom: 3px;
	margin-top: 12px;
}

.sidebar p.twitter-rich a {
	color: #3d79b5;
	font: 14px Verdana, Geneva, sans-serif;
	text-transform: lowercase;
}

.sidebar-dean .profile ul.tweet_list li {
	color: #5b5b5b;
	letter-spacing: -0.1em;
	padding: 5px 0;
}

/* Toggling text content with + - boxes */
.expand header
{ height: 24px; }

.expand header a
{ display: block; padding-left: 15px; background: url('../images/expand_collapse_bg.gif') no-repeat 0 0 scroll transparent; color: #7D7D7D; }

.expand header a.active
{ background-position: 0 -30px; }

.expand header a:hover
{ background-position: 0 -15px; text-decoration: none; }

.expand header a.active:hover
{ background-position: 0 -45px; }

.expand p
{ margin-top: 0; }

/* Gray Tables */
table.gray
{ border: 0; font-size: 11px; width: 625px; margin-bottom: 20px; }

table.gray thead th
{ background: #cccccc; color: #636363; padding: 5px; font-weight: bold; text-align: left; width: 50%; }

table.gray td
{ padding: 5px; margin: 0 3px 3px 0; color: #636363; background-color: #efefef; }

table.gray td:nth-child(odd)
{ background-color: #e6e6e6; }

table.gray ul
{ list-style-position: inside; }

table.contacts
{ width: auto; }

table.contacts th, table.contacts td
{ padding: 10px; width: 150px; }

/* Toolbox */
.fullwidth
{ width: 100%; display: block; }

.clear
{ clear: both; display: block; float: none; }

.clearfix:after
{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* Footer layout */
#footerspacer
{ display: block; width: 980px; clear: both; }

.secondary #footerspacer
{ height: 40px; }

.frontpage #footerspacer
{ height: 31px; }

#footer
{ width: 982px; margin-bottom: 7px; height: 64px; background-image: url('../images/bg_footer.jpg'); background-repeat: repeat-x; background-position: bottom; clear: both; font-family: Verdana; font-size: 11px; color: #7d7d7d; position: relative; }

.secondary #footer
{ margin: 0 auto 7px auto; }

#footer header
{ position: absolute; font-size: 18px; font-family: 'LinotypeUniversW01-Medi 723679', Sans-Serif; word-spacing: -0.1em; letter-spacing: 0.01em; left: 21px; bottom: 24px; color: #000; }

#footer header a, #footer header a:hover
{ text-decoration: none; color: #000; }

#footerLinks
{ display: block; position: absolute; font-size: 10px; top: 28px; left: 347px; }

#footerLinks a
{ color: #7d7d7d; text-decoration: underline; font-family: Verdana; }

#footerLinks a:hover
{ color: #000; }

#socialmediabuttons
{ display: block; padding-left: 4px; position: absolute; top: 21px; right: 22px; }

#socialmediabuttons a
{ padding: 0; margin: 2px 0 2px 4px; width: 16px; height: 16px; display: inline-block; background-image: url('../images/sm_sprites.png'); }

#socialmediabuttons a:active
{ position: relative; top: 1px; }

#socialmediabuttons a.smfacebook
{ background-position: 0 0; }

#socialmediabuttons a.smlinkedin
{ background-position: -16px 0; }

#socialmediabuttons a.smtwitter
{ background-position: -32px 0; }

#socialmediabuttons a.smyoutube
{ background-position: -48px 0; }

#socialmediabuttons a.smrss
{ background-position: -64px 0; }

#socialmediabuttons a.smmore
{ background-position: -80px 0; width: 31px; }

#pageClose
{ width: 1077px; height: 30px; background-position: top left; background-color: #ececec; position: relative; }

.frontpage #pageClose
{ height: 220px; }

.frontpage #pageClose .threecol
{ position: relative; display: block; margin-top: 35px; height: 150px; font-size: 10px; }

.frontpage #pageClose .threecol nav
{ position: absolute; }

.frontpage #pageClose .threecol .resources
{ left: 48px; top: 0; }

.frontpage #pageClose .threecol .services
{ left: 273px; top: 0; }

.frontpage #pageClose .threecol .internal
{ left: 497px; top: 0; }

.frontpage #pageClose .threecol b
{ color: #666; display: block; }

.frontpage #pageClose .threecol ul
{ margin: 2px 0 0 15px; list-style: disc; color: #666; }

.frontpage #pageClose .threecol b, .frontpage #pageClose .threecol ul li
{ padding-bottom: 4px; }

.frontpage #pageClose .threecol ul li ul
{ margin-left: 7px; }

.frontpage #pageClose .threecol a
{ color: #666; }

.frontpage #pageClose .threecol a em
{ font-style: italic; }

.frontpage #pageClose .disclaimer
{ font-size: 10px; color: #666; display: block; position: absolute; top: 48px; right: 48px; }

/* -- Toolbox -- */
img.alignleft {
	display: inline;
	float: left;
	margin-right: 10px;
}

img.alignright {
	display: inline;
	float: right;
	margin-left: 10px;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*-- Expandable Content --*/
h2 + h3.accordion {
	margin-top: 10px;
}

h3.accordion {
	background: url(//haas.berkeley.edu/images/template-images/sprites.png) 0 -114px no-repeat;
	color: #505050;
	cursor: pointer;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: 23px;
	line-height: 13px;
	text-indent: 15px;
}

h3.accordion:hover,
h3.accordion:active {
	background-position: 0 -174px;
}

h3.selected {
	background-position: 0 -220px;
}

h3.selected:hover,
h3.selected:active {
	background-position: 0 -266px;
}

h3.accordion + div {
	line-height: 13px;
}

h3.accordion + div p {
	font-size: 11px;
	line-height: 13px;
	margin-top: 0;
}

h3.accordion + div ul {
	margin-top: 0;
}

h3.accordion + div h3,
h3.accordion + div h3 + div {
	margin-left: 10px;
}